/* Menu extra strings for "Last Account Sync:" */

/* The translation for 'Today', not intended to be followed by a time format */
"Today" = "Hoy";

/* The translation for 'Today at ..', intended to be followed by a time format */
"Today at " = "Hoy a las ";

/* The translation for 'Tomorrow', not intended to be followed by a time format */
"Tomorrow" = "Mañana";

/* The translation for 'Tomorrow at ..', intended to be followed by a time format */
"Tomorrow at " = "Mañana a las ";

/* The translation for 'Yesterday', not intended to be followed by a time format */
"Yesterday" = "Ayer";

/* The translation for 'Yesterday at ..', intended to be followed by a time format */
"Yesterday at " = "Ayer a las ";

